# Uses of Class
org.apache.sysds.runtime.instructions.gpu.ReorgGPUInstruction

Packages that use ReorgGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of ReorgGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return ReorgGPUInstruction
Modifier and Type
Method
Description
`static ReorgGPUInstruction`
ReorgGPUInstruction.`parseInstruction(String str)`